{% extends 'b2260.jinja2' %}
{% set hard_reset_command = '/usr/local/lab-scripts/snmp_pdu_control --port 23 --hostname pdu01 --command reboot' %}
{% set power_off_command = '/usr/local/lab-scripts/snmp_pdu_control --port 23 --hostname pdu01 --command off' %}
{% set connection_command = 'telnet dispatcher01 7005' %}
{% set power_on_command = '/usr/local/lab-scripts/snmp_pdu_control --port 23 --hostname pdu01 --command on' %}
{% set uboot_mac_addr = '00:80:e1:12:81:87' %}

{% set sync_to_lava = {'device_type': 'b2260', 'worker': 'dispatcher01.lavalab', 'tags': [], 'aliases': []} %}
